--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_s
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the PDF stream as a string.
full_name: PDF::Writer#render
is_singleton: false
name: render
params: (debug = false)
visibility: public
